@font-face {
    font-family: 'almoni_black';
    src: url('almoni-neue-black-aaa.woff2') format('woff2'),
         url('almoni-neue-black-aaa.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'almoni_bold';
    src: url('almoni-neue-bold-aaa.woff2') format('woff2'),
         url('almoni-neue-bold-aaa.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'almoni_regular';
    src: url('almoni-neue-regular-aaa.woff2') format('woff2'),
         url('almoni-neue-regular-aaa.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}